<?php
require_once __DIR__ . '/../auth/verifica.php';
require_once("../config/conexao.php");

$id = $_GET['id'];
$aluno_id = $_GET['aluno_id'];

$sql = "UPDATE documentos SET status='excluido' WHERE id=:id";
$stmt = $pdo->prepare($sql);
$stmt->bindValue(":id",$id);
$stmt->execute();

header("Location: documentos.php?aluno_id=".$aluno_id);
?>